Provided by: libtirpc-dev_1.2.5-1_amd64 bug

NAME

     rpc_gss_get_versions — Get supported protocol version

SYNOPSIS

     #include <rpc/rpcsec_gss.h>

     bool_t
     rpc_gss_get_versions(u_int *vers_hi, u_int *vers_lo);

DESCRIPTION

     Return the highest and lowest supported versions of the RPCSEC_GSS protocol.

PARAMETERS

     vers_hi  The value of *vers_hi is set to the highest supported protocol version

     vers_lo  The value of *vers_lo is set to the lowest supported protocol version

AVAILABILITY

     The rpc_gss_get_versions() function is part of libtirpc.

SEE ALSO

     rpc(3), gssapi(3), rpcsec_gss(3)

AUTHORS

     This manual page was written by Doug Rabson <dfr@FreeBSD.org>.